form {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 0px none;
}

fieldset h1,
fieldset h2,
fieldset h3,
fieldset h4,
fieldset h5,
fieldset h6 {
    margin: 0px;
    padding: 10px 0px;
}

fieldset div,
fieldset p{
    clear: both;
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
}

fieldset div
fieldset p {
    margin: 0px;
    padding: 5px 0px 10px 0px;
}

/*
	=LayoutStyles
*/
fieldset.split div
{
    float: left;
    clear: none;
    width: 45%;
    margin: 0% 1% 0% 1%;
}
fieldset.split div.cboth
{
    clear: both;
}
fieldset.split div.nolabel
{
    padding-left: 0px;
}
fieldset.split div.nolabel input.submit
{
    margin-left: 40%;
}
fieldset.split div p.note
{
    clear: both;
    padding: 0%;
}


fieldset div.full
{
    margin-top: 2px;
}
fieldset div.full input.txt,
fieldset div.full textarea.txt
{
    width: 90%;
    margin-bottom: 2px;
}
fieldset div.full p.note
{
    padding-left: 0%;
}


fieldset div.fulldiv
{
    width: 98%;
}


fieldset.sub-left div,
fieldset.sub-right div
{
    clear: none;
}


/*
	=Label Styles
*/
fieldset label
{
    display: block;
    float: left;
    width: 40%;
    padding-top: 2px !important;
    padding-top: 4px;

    cursor: pointer;
}

fieldset ul label,
fieldset label.label
{
    display: inline;
    width: auto;
    padding-top: 0px;
    float: none;
    cursor: pointer;
}

fieldset div.full label
{
    width: 90%;
    margin-bottom: 2px;
}



/*
	=Form Html Element Styles
*/
input,
select,
textarea
{
    font-size: 100%;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

input.txt,
input.text
{
    width: 40%;
}

input.txt-small,
input.text-small
{
    width: 20%;
}

input.txt-tiny,
input.text-tiny
{
    width: 10%;
}

input.chk,
input.checkbox
{
}

input.rd,
input.radio
{
}



/*
	=Button
*/
fieldset input.button
{
    padding: 1px 2px;

    background-color: #a00600;
    border: 1px solid #a00600;

    color: #fff;
    cursor: pointer;
}
fieldset input.button:hover,
fieldset input.hover
{
    border-color: #fbfbfb;
}

div.buttons
{
    margin-top: 20px;
    padding-top: 20px;
}



/*
	=List Styles
*/
fieldset ul li
{
    background-image: none;
    padding-left: 0px;
}

ul.row-count-2,
ul.row-count-3,
ul.row-count-4
{
    clear: left;
    margin: 0px 0px 0px 40%;
}

ul.first-row { clear: none; }

ul.row-count-2 li,
ul.row-count-3 li,
ul.row-count-4 li { float: left; }

ul.row-count-2 li { width: 48%; padding-right: 2%; }
ul.row-count-3 li { width: 31%; padding-right: 2%; }
ul.row-count-4 li { width: 25%; }


